package com.cim.idm.mwmsextend.materialpackingstockin.service;

public class MaterialOQAGroup {

	private String siteName;
	private String receiveRequestName;
	private String receiveRequestDetailName;
	private String receiveActNo;
	private String makeDate;
	private String groupName;
	private String preGroupName;
	private int listCount;
	private String receiveQuantity;
	
	public String getReceiveRequestName() {
		return receiveRequestName;
	}
	public void setReceiveRequestName(String receiveRequestName) {
		this.receiveRequestName = receiveRequestName;
	}
	public String getReceiveRequestDetailName() {
		return receiveRequestDetailName;
	}
	public void setReceiveRequestDetailName(String receiveRequestDetailName) {
		this.receiveRequestDetailName = receiveRequestDetailName;
	}
	public String getReceiveActNo() {
		return receiveActNo;
	}
	public void setReceiveActNo(String receiveActNo) {
		this.receiveActNo = receiveActNo;
	}

/*	public int getListCount() {
		return listCount;
	}
	public void setListCount(int listCount) {
		this.listCount = listCount;
	}*/
	public String getReceiveQuantity() {
		return receiveQuantity;
	}
	public void setReceiveQuantity(String receiveQuantity) {
		this.receiveQuantity = receiveQuantity;
	}
	public String getPreGroupName() {
		return preGroupName;
	}
	public void setPreGroupName(String preGroupName) {
		this.preGroupName = preGroupName;
	}
	public String getGroupName() {
		return groupName;
	}
	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMakeDate() {
		return makeDate;
	}
	public void setMakeDate(String makeDate) {
		this.makeDate = makeDate;
	}
	public int getListCount() {
		return listCount;
	}
	public void setListCount(int listCount) {
		this.listCount = listCount;
	}
	
	
}
